Skip to navigation

Send an invoice

View as Markdown
Send an invoice to its recipient.

Authentication

x-api-keystring

Account API key used to authenticate server-side requests. Use the credentials issued for the same environment as the API base URL.

Path parameters

idstringRequired
Unique identifier of the resource.

Response

Invoice sent successfully.
messagestring
dataobject

Response fields are snake_case; request fields are camelCase.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error